/*
  Running MySource Matrix
  Developed by Squiz - http://www.squiz.net
  MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 19 April 2011 07:14:28
*/




body, div, p, th, td, li, dd, table {
   font-family:Arial,Helvetica,sans-serif;
}

a img {
   border:0 none;
}

body {
   background:#ababab url(http://www.holmesglen.edu.au/_designs/new_holmesglen/css/global.css/bodygradbg.jpg) repeat-x top left;
   color:#333333;
   font-family:Arial,Helvetica,sans-serif;
   font-size: 10px;
   margin:0;
   padding:0;
}

h1,h2,h3,h4,h5,h6, input, label,form,dl,dd,dt {
   margin: 0;
   padding: 0;
}

#bodywrapper {
   width: 970px;
   margin: auto;
     background: url(http://www.holmesglen.edu.au/_designs/new_holmesglen/css/global.css/bodyshadowbg.jpg) no-repeat left top;
     padding: 0 30px;
}

#bodycontent {
     background: url(http://www.holmesglen.edu.au/_designs/new_holmesglen/css/global.css/bodyshadowbgright.jpg) no-repeat right top;
     padding-right: 30px;
   width: 970px;
   position: relative;
   margin: auto;
   overflow: hidden;
   font-size: 1.1em;
}

/* *************************
HEADER
************************ */

#header {
   background: #fff url(http://www.holmesglen.edu.au/_designs/new_holmesglen/css/global.css/header_banner.jpg) no-repeat scroll left bottom;
   height: 249px;
   width: 970px;  
}

#logoarea {
   width: 198px;
   height: 249px;
   float: left;
   text-align: right;

}

#logoarea span {
   display: none;
}

#headerright {
   float: left;
   width: 772px;
}

#sitesearch {
   text-align: right;
   padding-top: 5px;
}

#sitesearch form {
   float: right;
   padding-left: 15px;
   height: 20px;
   width: 30em;
}

#sitesearch input, #sitesearch select {
   height: 17px;
   border: 1px solid #b1b1b1;
   font-size: 0.9em;
   margin-right: 5px;
}

#sitesearch select.searchopt {
   height: 19px;
}

#sitesearch .submitbtn input {
   border: none;
   height: auto;
   margin-top: 2px;
}

#sitesearch dt, #sitesearch dd {
   float: left;
   margin: 0;
   margin-left: 3px;
   vertical-align: middle;
}

#sitesearch dd.categoryselect {
   padding-right: 10px;
}

#sitesearch dt {
   padding: 2px 5px 2px 19px;
   background: url(http://www.holmesglen.edu.au/_designs/new_holmesglen/css/global.css/searchicon.gif) no-repeat center left;
}

/* *************************
TOP NAV
************************ */

#topnav {
   text-align: right;
   background: url(http://www.holmesglen.edu.au/_designs/new_holmesglen/css/global.css/greynavbg.gif) repeat-x left bottom; 
   clear: right;
}

#topnav ul {
   float:right;
   margin: 0;
   margin-top: 160px;
   text-align: right;
   list-style: none;
   padding-right: 15px;
   background: url(http://www.holmesglen.edu.au/_designs/new_holmesglen/css/global.css/darkgreynavbg.gif) no-repeat right bottom; 
}

#topnav ul li {
     /*background: url(http://www.holmesglen.edu.au/_designs/new_holmesglen/css/global.css/navdivider.gif) no-repeat left center;*/
   float:left;
   height:36px;
   text-align:center;          
   padding-top: 4px;
   /*width: 8.5em;*/
   overflow: hidden;
}

#topnav ul li.current, #topnav ul li:hover {
   background: url(http://www.holmesglen.edu.au/_designs/new_holmesglen/css/global.css/topnavcurrent.gif) repeat-x left top;     
}

#topnav ul li.current a {
   background-image: none;
   border-left: 1px solid #f3fcf8;      
}

#topnav ul li a{
   font-size: 1.2em;
   text-decoration: none;
   color: #fff;
   float:left;
   padding: 10px 0px;
   width: 85px;
   background: #666 url(http://www.holmesglen.edu.au/_designs/new_holmesglen/css/global.css/navdivider.gif) no-repeat left center;
overflow: hidden;
}

#topnav ul li#a5106 a{
   background: #666 none; 
}

#topnav ul li#a5110 a, #topnav ul li#a5118 a{
   background-color: #666;
}

#topnav ul li#a5114 a{
   background: #474747;
   border-left: 1px solid #f3fcf8;
}

#topnav ul li#a5122 a{
   background-color: #474747;
}

#topnav ul li#a5126 a{
   background-color: #474747;
   /*padding-right: 15px; */
}

/* *************************
CATCH PHRASE
************************ */

#catchphrase {
   color:#fff;
   position: absolute;
   width: 300px;
   font-size: 1em;
   background: url(http://www.holmesglen.edu.au/_designs/new_holmesglen/css/global.css/catchphrase-line.gif) no-repeat 150px 15px;
   height: 85px;
   text-align: center;
   top: 112px;
   right: 151px;
}

/* *************************
CONTENT AREA
************************ */

#contentwrapper {
   background: #fff;
   min-height: 300px;
  
}

* html #contentwrapper {
   height: 300px;
}

#maincontent p, #maincontent li {
   margin: .3em 0;
   font-size: 1em;
}

#maincontent a {
     color: #0099cc;
     text-decoration: none;
}

#maincontent a:active {
    outline: 0;
}

#printfriendly {
   float:right;

   margin-top:10px;
   margin-right: 20px;
   padding-right: 20px;
   background: url(http://www.holmesglen.edu.au/_designs/new_holmesglen/css/global.css/printicon.gif) no-repeat right center;
   display: block;

   height: 13px;
}

div.clearboth {
   clear: both;
}

/* *************************
RIGHT SHOWCASE AREA
************************ */

#right-column {
   width: 260px;
   float: left;
   padding: 0 0 30px 0;
}

#right-column a{
   color: #fff;
}

#right-column a.blue {
background-color:#0A9ACE;
display:block;
font-size:1.2em;
font-weight:bold;
padding:5px 10px;
vertical-align:middle;
width:238px;
}

.showcase-item {
   min-height: 135px;
   width: 258px;
   background: #666;
   margin-bottom: 1px;
   padding-bottom:1px;
}

* html .showcase-item {
   height: 135px;
}

.showcase-item h2 {
  /* background: url(http://www.holmesglen.edu.au/_designs/new_holmesglen/css/global.css/arrow-white-greybg.gif) #474747 no-repeat right center;*/
     background-color: #474747;
     padding: 7px 13px;
     color: #fff;
     font-size: 1.2em;
     height: 1em;
}

.showcase-item h3 {
   font-size: 1.1em;
}

.showcase-item a {
   color: #fff;
   text-decoration: none;
}

#right-column .showcase-item h3 a {
    margin-bottom: .2em;
}


.showcase-thumb {
   float: left;
   /*width: 96px;*/
   /*padding: 8px 0 0 8px;*/
}

.showcase-thumb img{
   border: 1px solid #fff;
   margin: 10px 8px 5px 13px;
}

.showcase-content {
 /*  margin-left: 115px;*/
   padding: 7px 8px 0 15px;
}

.showcase-content p {
  color: #fff;
  line-height: 1.2em;
  font-size: 1em;
  margin-top: .3em;
}

.showcase-item .video h3{
background:#0099CB none repeat scroll 0 0;
border-bottom:1px solid #FFFFFF;
}

/* ************************
FOOTER
************************ */

#footerwrapper {
    background: #666 url(http://www.holmesglen.edu.au/_designs/new_holmesglen/css/global.css/footer-grad.jpg) repeat-x top left;
  min-height: 215px;    
    padding: 0;
    margin: 10px 17px 0px 20px;
    overflow:auto;
   zoom:1;
}

#footer {
    padding: 0 10px;
    color: #fff;
    background: url(http://www.holmesglen.edu.au/_designs/new_holmesglen/css/global.css/footerlogo.gif) no-repeat 813px top;
}

#footer p {
   margin: 0;
}

#footer a, #footerbottom a{
   color: #7fcce5;
   text-decoration: none;
}

#footer a:hover, #footerbottom a:hover {
   text-decoration: underline;
}

#footer h3{
   color: #fff;
     margin-bottom: .3em;
}

#footer ul {
   margin: 0;
     padding: 0;
}

#footer li {
   list-style: none;
}

#footer #contactdetails {
   font-size: 1em;
     text-align: right;
     padding-top: 165px;
}

#footer .footerdivision {
   float: left;
     width: 125px;
     padding: 5px;
}

#footer .f5110,#footer .f5114 {
   padding-left: 20px;
   width: 105px;
}

#footerbottom {
   padding: 10px 15px;
   color: #fff;
   background-color:#474747;
   border-top: 1px solid #fff;
}

#footerbottom li{
   display: inline;
   padding-right: 10px;
}

/* *********************
MISC
********************* */
.form-item-1{
display:none;
}
.start_date_sort{
display: none;
}

div.float-left{ float: left; }

div#short_courses_study_in_city{ float: left; margin: 10px 0px 10px 0; }
div#short_courses_study_in_city div.showcase-item { width: 265px; }
h2.short_courses_study_in_city_h2 { margin: 0!important; }
div#short_courses_study_in_city div.showcase-item div.showcase-content ul li a { color: #fff!important; }
